<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.84700012207</MDI>
      <MDI key="STATISTICS_MEAN">10.629245017397</MDI>
      <MDI key="STATISTICS_MINIMUM">-6.0710000991821</MDI>
      <MDI key="STATISTICS_STDDEV">5.5963773924354</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
